Page MenuHomePhabricator

Fix ll and sc instructions
ClosedPublic

Authored by jyyou.tw on Jul 17 2014, 7:53 PM.

Diff Detail

Event Timeline

jyyou.tw updated this revision to Diff 11625.Jul 17 2014, 7:53 PM
jyyou.tw retitled this revision from to Fix ll and sc instructions.
jyyou.tw updated this object.
jyyou.tw edited the test plan for this revision. (Show Details)
jyyou.tw added a reviewer: dsanders.
jyyou.tw added a subscriber: Unknown Object (MLST).
dsanders accepted this revision.Jul 18 2014, 1:55 AM
dsanders edited edge metadata.

LGTM, Thanks.

This revision is now accepted and ready to land.Jul 18 2014, 1:55 AM

Could someone merge this change? The problem still exists.

Hi,

I'll commit this today. The reason it hasn't been committed yet is that the patch author is normally expected to commit their patches themselves unless they mention that they don't have commit access.

Got it. Thank you very much.

dsanders closed this revision.Jul 24 2014, 2:55 AM

Committed in r213847.